Subject: IBIS Press Rel w/Roster Attached

From: Derrick Duehren <[email-masked]>
Date: Fri, 6 Jan 95 11:28:26 PST

Text item: Text_1

 The Press Release with the edited participant's roster is attached as a ASCII 
 text file.
 
 Derrick Duehren
 ------------------------------------------------------------------------------
 XTG TPV Programs Manager, Intel Corp. |  
 Phone (503) 696-4299                  |  "Experience is not what happens to 
 Fax   (503) 696-4904                  |   you; it's what you do with what
 [email-masked]      |   happens to you."
 5200 NE Elam Young Pkwy. JF1-97       |                     - Aldous Huxley
 Hillsboro, OR 97224                   |
 ------------------------------------------------------------------------------